<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     ©Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
|     $Source: /cvsroot/e107/e107_0.7/e107_themes/crahan/languages/English.php,v $
|     $Revision: 1.2 $
|     $Date: 2005/03/21 11:49:22 $
|     $Author: stevedunstan $
+----------------------------------------------------------------------------+
*/

define("LAN_THEME_1", "Theme by <a href='http://dennisvanhouts.nl.tt' rel='external'>Dennis van Houts</a>");
define("LAN_THEME_2", "Comments are turned off for this item");
define("LAN_THEME_3", "comment(s): ");
define("LAN_THEME_4", "Read the rest ...");
define("LAN_THEME_5", "Trackbacks: ");
define("LAN_THEME_6", "Comment by");


?>
